function coreNextUploadImg(id, show_id) {
    let upload_frame;
    upload_frame = wp.media({
        title: '选择图片',
        button: {
            text: '插入',
        },
        multiple: false
    });
    upload_frame.on('select', function () {
        let attachment = upload_frame.state().get('selection').first().toJSON();
        let url = attachment.url;
        jQuery('#' + id).val(url).trigger("change");
        jQuery('#' + show_id).attr('src', url);
        //jQuery('#' + id).parent('.widget-inside').find('input[name=savewidget]').attr('disabled', false).val('保存');
    });
    upload_frame.open();
}